<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"

    android:orientation="vertical"
    android:paddingBottom="5dp"

    android:paddingTop="5dp" >
	<LinearLayout
		android:orientation="vertical"
		android:layout_width="fill_parent"
		android:layout_height="wrap_content">
		<RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content" 
            android:paddingLeft="15dp"
            android:paddingRight="15dp">

            <ImageView
                android:id="@+id/img_icon"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:src="@drawable/ic_settings_docomo" />

            <TextView
                android:id="@+id/txt_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="10dp"
                android:layout_toRightOf="@id/img_icon"
                android:text="开启WLAN"
                android:textAppearance="?android:attr/textAppearanceLarge"
                android:textColor="@android:color/white" />

            <ToggleButton
                android:id="@+id/tgb_wifi_switch"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:background="@drawable/selector_butn_toggle"
                android:checked="true"
                android:text=""
                android:textOff=""
                android:textOn="" />
        </RelativeLayout>
 		<View
			android:background="@color/light_blue"
			android:layout_width="fill_parent"
			android:layout_height="1px" />       
		<RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content" 
            android:paddingLeft="15dp"
            android:paddingRight="15dp">
            <TextView
                android:id="@+id/txt_title2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="10dp"
                android:text="本机开启热点"
                android:textAppearance="?android:attr/textAppearanceLarge"
                android:textColor="@android:color/white" />

            <ToggleButton
                android:id="@+id/tgb_wifi_switch1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:background="@drawable/selector_butn_toggle"
                android:checked="true"
                android:text=""
                android:textOff=""
                android:textOn="" />
        </RelativeLayout>
 		<View
			android:background="@color/light_blue"
			android:layout_width="fill_parent"
			android:layout_height="1px" />       
		<RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content" 
            android:paddingLeft="15dp"
            android:paddingRight="15dp">
            <TextView
                android:id="@+id/txt_title3"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="10dp"
                android:text="选取附近的WLAN"
                android:textAppearance="?android:attr/textAppearanceLarge"
                android:textColor="@android:color/white" />

        </RelativeLayout>  
 		<View
			android:background="@color/light_blue"
			android:layout_width="fill_parent"
			android:layout_height="3px" />               
    </LinearLayout>
</RelativeLayout>